
Application: gvSIG desktop - gvSIG bugs #5249
Nombre de la herramienta Coordinate capture en el addons manager incorrecto.
04/30/2020 12:11 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas
Category: Add-ons
Target version: 2.5.1-3022
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El nombre de la herramienta que sale en el addons manager deberia ir precedido por "Tools: "

History
#1 - 05/02/2020 12:55 PM - José Olivas
- Target version changed from 2.5.1-3044 to 2.5.1-3022
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CoordinateCapture/commit/375dc45e4a00716ed127924e1f01882685a20cd9

#2 - 05/09/2020 03:54 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CoordinateCapture/commit/375dc45e4a00716ed127924e1f01882685a20cd9

